Grafana 6.5.2 doesn't include PostgreSQL version 11 as a datasource

I’m in the process of moving dashboards from my proof-of-concept server to my development instance. The proof-of-concept server is running Grafana 6.4.3, and uses a PostgreSQL datasource with the version field set to 11. The development instance is a clean instance (no users, dashboards, datasources, nothing except admin) and has just been updated to version 6.5.2.

When trying to configure the datasource, all fields have been set to be identical to the proof-of-concept datasource, except that I can’t set the version to 11. It only includes options for 9.3, 9.4, 9.5, 9.6, and 10.

Is there supposed to be a version 11 option in Grafana 6.5.2? If not, should I be choosing version 10? My PostgreSQL database is version 11.6 with TimescaleDB version 1.4.2.